Results 1 to 6 of 6

Thread: Can't install Sencha on Ubuntu 14.04 LTS

  1. #1
    Sencha User
    Join Date
    Mar 2017
    Posts
    4

    Default Can't install Sencha on Ubuntu 14.04 LTS

    When I try install it (after I gave all permissions by sudo chmod 777 ... ) it says me:

    gzip: sfx_archive.tar: Operation not permitted
    gzip: sfx_archive.tar: Operation not permitted


    I am sorry, but the installer file seems to be corrupted.
    If you downloaded that file please try it again. If you
    transfer that file with ftp please make sure that you are
    using binary mode.

  2. #2
    Sencha User
    Join Date
    Mar 2017
    Posts
    4

    Default

    The file is corrupted or it is corrupting while downloading.
    Also I downloaded it by curl and wget - the same problem.

  3. #3
    Sencha User
    Join Date
    Mar 2017
    Posts
    4

    Default

    Another versions I tried too - the same problem.

  4. #4
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985

    Default

    Sorry to hear about this trouble. From where are you downloading Cmd, and which specific versions have you tried?

  5. #5
    Sencha User
    Join Date
    Mar 2017
    Posts
    4

    Default

    I just fixed this bug.
    The problem was in using mounted disks, but when I runned installer from home directory - it worked good.
    Thank you.

  6. #6
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985

    Default

    Glad to hear you've gotten things working, and thanks for sharing the solution with the community.

Similar Threads

  1. Sencha Animator does not run on Ubuntu 12.10
    By pepeba in forum Sencha Animator Bugs
    Replies: 6
    Last Post: 22 May 2013, 2:52 PM
  2. [OPEN] sencha architect and ubuntu 13.04
    By la_spi_man in forum Sencha Architect 2.x: Bugs
    Replies: 2
    Last Post: 30 Apr 2013, 8:16 AM
  3. [FIXED] using sencha sdk tools on ubuntu 12.04
    By flyingmachete in forum Sencha Touch 2.x: Bugs
    Replies: 6
    Last Post: 28 Sep 2012, 9:04 AM
  4. Unable to install Ext Designer on Ubuntu (Mint 9)
    By jimkrahn in forum Ext Designer: Help & Discussion
    Replies: 0
    Last Post: 24 May 2011, 2:25 PM
  5. Unable to Install Ext Designer for Aptana in Ubuntu 10.4
    By matt.rogers in forum Ext 3.x: Help & Discussion
    Replies: 5
    Last Post: 22 May 2010, 6:02 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •